title: Header
fields:
  -
    handle: header_type
    field:
      options:
        -
          key: inherit
          value: Inherit
        -
          key: full
          value: Full
        -
          key: reduced
          value: Reduced
        -
          key: minimal
          value: Minimal
      searchable: false
      default: inherit
      type: select
      display: 'Header type'
      localizable: true
      validate:
        - sometimes
        - required
